div.et_pb_section.et_pb_section_2 {
    background-image: linear-gradient(180deg, #eee8e2 0%, #ffe9da 100%) !important;
}
.et_pb_section_2.et_pb_section {
    padding-bottom: 0px;
    background-color: #f8f5f3 !important;
}
.et_pb_row_2.et_pb_row,
.et_pb_row_5.et_pb_row {
    padding-bottom: 0px !important;
    padding-bottom: 0px;
}
.et_pb_row_2,
body #page-container .et-db #et-boc .et-l .et_pb_row_2.et_pb_row,
body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2.et_pb_row,
body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_2.et_pb_row {
    width: 100%;
    max-width: none;
}
.et_pb_image_6 {
    margin-right: -10vw !important;
    margin-left: -10vw !important;
    text-align: right;
    margin-right: 0;
}
.et_pb_text_5 {
    line-height: 2em;
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    line-height: 2em;
    margin-top: 54px !important;
}
.et_pb_text_5 h2 {
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 50px;
    letter-spacing: 3px;
    line-height: 1.2em;
}
.et_pb_image_7 {
    margin-right: -10vw !important;
    margin-left: -10vw !important;
    text-align: left;
    margin-left: 0;
}
.et_pb_text_6.et_pb_text {
    color: #000000 !important;
}
.et_pb_text_6 {
    line-height: 2em;
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    line-height: 2em;
    margin-top: 70px !important;
}
.et_pb_text_6 ul li {
    line-height: 1.8em;
    line-height: 1.8em;
}
.et_pb_text_6 h2 {
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 50px;
    color: #000000 !important;
    letter-spacing: 3px;
    line-height: 1.2em;
}
.et_pb_section_3.et_pb_section,
.et_pb_section_4.et_pb_section {
    background-color: #f8f5f3 !important;
}
.et_pb_text_7 h2 {
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 80px;
    color: #2b343b !important;
    letter-spacing: 6px;
    line-height: 1.2em;
}
.et_pb_image_8 {
    margin-top: -6vw !important;
    margin-right: 10px !important;
    margin-bottom: -24vw !important;
    margin-left: -20vw !important;
    transform-origin: 0% 100%;
    text-align: left;
    margin-left: 0;
}
.et_pb_text_8 {
    line-height: 2em;
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    line-height: 2em;
    max-width: 800px;
}
.et_pb_slide_0,
.et_pb_slider .et_pb_slide_0 {
    background-color: rgba(0, 0, 0, 0);
}
.et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-controllers a,
.et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-controllers .et-pb-active-control,
.et_pb_slider_0 .et-pb-controllers a,
.et_pb_slider_0 .et-pb-controllers .et-pb-active-control {
    background-color: #2b343b;
}
.et_pb_slider_0.et_pb_slider {
    line-height: 1.4em;
    overflow-x: hidden;
    overflow-y: hidden;
}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 48px !important;
    color: #2b343b !important;
    line-height: 1.4em;
}
.et_pb_slider_0 .et_pb_slide .et_pb_slide_description {
    text-shadow: 0.08em 0.08em 0em rgba(0, 0, 0, 0);
}
.et_pb_slider_0 .et_pb_slide_description,
.et_pb_slider_fullwidth_off.et_pb_slider_0 .et_pb_slide_description {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
.et_pb_column_5 {
    padding-right: 10vw;
    padding-bottom: 10vw;
    padding-left: 10vw;
}
.et_pb_column_6 {
    background-color: RGBA(255, 255, 255, 0);
    padding-right: 10vw;
    padding-bottom: 10vw;
    padding-left: 10vw;
}
.et_pb_column_8 {
    border-width: 20px;
    border-color: #2b343b;
}
.et_pb_column_9 {
    padding-top: 7vw;
}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_0 .et_pb_slide_description {
    padding-bottom: 0px !important;
}
@media only screen and (max-width: 980px) {
    .et_pb_image_6 .et_pb_image_wrap img,
    .et_pb_image_7 .et_pb_image_wrap img,
    .et_pb_image_8 .et_pb_image_wrap img {
        width: auto;
    }
    .et_pb_text_5,
    .et_pb_text_6,
    .et_pb_text_8 {
        font-size: 14px;
    }
    .et_pb_text_5 h2,
    .et_pb_text_6 h2,
    .et_pb_text_7 h2 {
        font-size: 40px;
    }
    .et_pb_image_8 {
        margin-top: 0vw !important;
        margin-bottom: 0vw !important;
        margin-left: 0vw !important;
    }
    .et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content {
        font-size: 25px !important;
    }
}
@media only screen and (max-width: 767px) {
    .et_pb_image_6 .et_pb_image_wrap img,
    .et_pb_image_7 .et_pb_image_wrap img,
    .et_pb_image_8 .et_pb_image_wrap img {
        width: auto;
    }
    .et_pb_text_5,
    .et_pb_text_6,
    .et_pb_text_8 {
        font-size: 14px;
    }
    .et_pb_text_5 h2,
    .et_pb_text_6 h2,
    .et_pb_text_7 h2 {
        font-size: 30px;
    }
    .et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content {
        font-size: 16px !important;
    }
}
